# Created by .ignore support plugin (hsz.mobi)
### Example user template template
### Example user template

# IntelliJ project files     .gitignore
out
gen
target
.idea
*.iml
*.jar
*.class
.md
*.log
*.properties
.DS_Store